body { 
	border-top: 2px solid #F85557; 
	color: #CACACA;
	font-family: 'Bree Serif', sans-serif;
	background-color: rgb(34, 34, 34);
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: 'Bree Serif', sans-serif;
	color: #fff; 
}
h1 { 
	font-weight: 700; 
	text-align: center;
}
h2 { margin-bottom: 2rem; }
h3 { font-size: 1.5rem; }
.top-bar { background-color: transparent; }
.descrip { 
	text-align: justify;
	font-size: 1.23rem;
}
.features, .browsers { text-align: center; }
.features p { 
	font-size: 16px; 
	color: #CACACA;
}
.features img { 
	margin: 1rem; 
	max-height: 55px;
}
.browsers h1 { margin-bottom: 2rem; }
.browsers img { 
	margin-bottom: 1rem; 
	max-width: 70px;
	max-height: 70px;
}
.reveal { 
	background-color: rgb(34, 34, 34); 
	border: 1px solid white;
	padding: 1.75rem;
}
ol {
	margin-left: 1.75rem;
}
.annoyance { font-size: 14px; }
a { color: #F85557; }
blockquote p { 
	font-size: 1.5rem; 
	font-weight: 700;
	font-style: italic;
}
.callout.primary { background-color: transparent; }
.callout { 
	border: 0;
	border-color: #183078;
}

/* Bootstrap 4 Alpha Utilty Classes */
.m-a-0 { margin: 0 !important }
.m-t-0 { margin-top: 0 !important }
.m-r-0 { margin-right: 0 !important }
.m-b-0 { margin-bottom: 0 !important }
.m-l-0 { margin-left: 0 !important }
.m-x-0 {
	margin-right: 0 !important;
	margin-left: 0 !important;
}
.m-y-0 {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.m-b-2 { margin-bottom: 2rem !important }
.m-b-3 { margin-bottom: 3rem !important }
.m-b-4 { margin-bottom: 4rem !important }
.m-b-5 { margin-bottom: 5rem !important }
.m-b-6 { margin-bottom: 6rem !important }
.m-y-5 {
	margin-top: 5rem !important;
	margin-bottom: 5rem !important;
}
.p-y-1 {
	padding-top: 1rem !important;
	padding-bottom: 1rem !important;
}
.p-y-2 {
	padding-top: 2rem !important;
	padding-bottom: 2rem !important;
}
.p-y-3 {
	padding-top: 3rem !important;
	padding-bottom: 3rem !important;
}
.p-y-4 {
	padding-top: 4rem !important;
	padding-bottom: 4rem !important;
}
.p-y-5 {
	padding-top: 5rem !important;
	padding-bottom: 5rem !important;
}
.p-y-6 {
	padding-top: 6rem !important;
	padding-bottom: 6rem !important;
}
.p-y-7 {
	padding-top: 7rem !important;
	padding-bottom: 7rem !important;
}
.p-y-8 {
	padding-top: 8rem !important;
	padding-bottom: 8rem !important;
}
.p-t-1 { padding-top: 1rem !important }
.p-t-2 { padding-top: 2rem !important }
.p-t-3 { padding-top: 3rem !important }
.p-t-4 { padding-top: 4rem !important }
.p-t-5 { padding-top: 5rem !important }
.p-t-6 { padding-top: 6rem !important }
.p-t-7 { padding-top: 7rem !important }
.p-t-8 { padding-top: 8rem !important }
.p-b-1 { padding-bottom: 1rem !important }
.p-b-2 { padding-bottom: 2rem !important }
.p-b-3 { padding-bottom: 3rem !important }
.p-b-4 { padding-bottom: 4rem !important }
.p-b-5 { padding-bottom: 5rem !important }
.p-b-6 { padding-bottom: 6rem !important }
.p-b-7 { padding-bottom: 7rem !important }
.p-b-8 { padding-bottom: 8rem !important }